#wyndhamap-arrow	{
		position:absolute;
		top:400px;
		left:535px;
		}


#wyndhamap-text	{
		text-align: left;
		position:absolute;
		top:420px;
		left:440px;
		}




#kalumburu-arrow	{
		position:absolute;
		top:285px;
		left:395px;
		}

#kalumburu-text	{
		text-align: right;
		position:absolute;
		top:325px;
		left:445px;
		}




#troughtonisland-arrow	{
		position:absolute;
		top:210px;
		left:330px;
		}

#troughtonisland-text	{
		text-align: left;
		position:absolute;
		top:190px;
		left:235px;
		}




#truscott-arrow	{
		position:absolute;
		top:225px;
		left:370px;
		}

#truscott-text	{
		text-align: right;
		position:absolute;
		top:185px;
		left:420px;
		}




#browseisland-arrow	{
		position:absolute;
		top:265px;
		left:145px;
		}

#browseisland-text	{
		text-align: right;
		position:absolute;
		top:260px;
		left:205px;
		}




#adeleisland-arrow	{
		position:absolute;
		top:385px;
		left:95px;
		}

#adeleisland-text	{
		text-align: left;
		position:absolute;
		top:335px;
		left:50px;
		}




#derby-arrow	{
		position:absolute;
		top:560px;
		left:140px;
		}


#derby-text	{
		text-align: right;
		position:absolute;
		top:590px;
		left:190px;
		}





#kuribay-arrow	{
		position:absolute;
		top:395px;
		left:215px;
		}

#kuribay-text		{
		text-align: right;
		position:absolute;
		top:430px;
		left:260px;
		}





#time		{
		text-align: left;
		color: #ffffff;
		position:absolute;
		top:175px;
		left:50px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:495px;
		}

#sun-img	{
		position:absolute;
		top:209px;
		left:50px;
		}

#sunrise-set	{
		position:absolute;
		top:210px;
		left:85px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:640px;
		left:515px;
		}

#baytemp	{
		text-align: left;
		position:absolute;
		top:435px;
		left:325px;
		}

#ocean		{
		position:absolute;
		top:320px;
		left:180px;
		}

#moonphase	{
		position:absolute;
		top:580px;
		left:585px;
		}

#lastupdate	{
		color: #333333;
		position:absolute;
		top:735px;
		left:505px;
		}